## python-django-analytical 3.1.0

=== requirements.txt ===
Django>=2.2.*
