## python-django-analytical 3.0.0

=== debian/changelog ===
python-django-analytical (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Add python3-pytest and python3-pytest-django to Build-Depends,
    required by tests.
  * Remove custom build-time test, use default pybuilder pytest
    integration.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Fri, 18 Dec 2020 14:09:58 +0100

python-django-analytical (2.6.0-1) unstable; urgency=low

  * Initial release (Closes: #972210).

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 10:13:14 +0200
