=== debian/control ===
Source: python-django-analytical
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.5.1
Homepage: https://github.com/jazzband/django-analytical/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-analytical.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-analytical
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-django-analytical-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Integrate analytics services into a Django (Documentation)
 The django-analytical application integrates analytics services into a Django
 project.
 .
 Using an analytics service with a Django project means adding Javascript
 tracking code to the project templates. Of course, every service has its own
 specific installation instructions. Furthermore, you need to include your
 unique identifiers, which then end up in the templates.
 .
 This application hides the details of the different analytics services behind a
 generic interface, and keeps personal information and configuration out of the
 templates. Its goal is to make the basic set-up very simple, while allowing
 advanced users to customize tracking. Each service is set up as recommended by
 the services themselves, using an asynchronous version of the Javascript code
 if possible.
 .
 This package contains the documentation.

Package: python3-django-analytical
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-django,
Suggests:
 python-django-analytical-doc,
Description: Integrate analytics services into a Django (Python3 version)
 The django-analytical application integrates analytics services into a Django
 project.
 .
 Using an analytics service with a Django project means adding Javascript
 tracking code to the project templates. Of course, every service has its own
 specific installation instructions. Furthermore, you need to include your
 unique identifiers, which then end up in the templates.
 .
 This application hides the details of the different analytics services behind a
 generic interface, and keeps personal information and configuration out of the
 templates. Its goal is to make the basic set-up very simple, while allowing
 advanced users to customize tracking. Each service is set up as recommended by
 the services themselves, using an asynchronous version of the Javascript code
 if possible.
 .
 This package contains the Python 3 version of the library.
