=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/django-analytical-$1.tar.gz/ \
https://github.com/jazzband/django-analytical/releases \
/jazzband/django-analytical/archive/v([\d\.]+)\.tar\.gz
