## python-django-analytical 3.1.0

=== debian/changelog ===
python-django-analytical (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.0
  * autopkgtest: Add python3-all to dependencies
  * d/copyright: Update copyright year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Mar 2022 20:05:59 +0100

python-django-analytical (3.0.0-3) unstable; urgency=medium

  * Team upload
  * d/control: Mark the -doc package Multi-Arch: foreign
  * d/rules: Ignore one specific unit test
  * autopkgtest: Also drop this one specific unit test

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Sep 2021 22:55:12 +0200

python-django-analytical (3.0.0-2) unstable; urgency=medium

  [ Diego M. Rodriguez ]
  * d/watch: update to GitHub format.
  * d/test: specify import_name. (Closes: #982121)

  [ Michael Fladischer ]
  * Bump Standards-Version to 4.6.0.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Sep 2021 21:13:04 +0000
