=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-analytical-$1.tar.gz%" \
https://github.com/jazzband/django-analytical/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
