## python-django-analytical 3.2.0

=== debian/changelog ===
python-django-analytical (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Switch to autopkgtest-pkg-pybuild.
  * Stop skipping test_custom_username_field; it seems to pass now.
  * Simplify some debhelper overrides.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Aug 2025 11:56:59 +0100

python-django-analytical (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090138).

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Dec 2024 13:18:58 +0000
