=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/jazzband/django-analytical/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-analytical.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-analytical
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-analytical-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
